import { defHttp } from '@/utils/http/axios';
enum Api {
  // 分页
  LoadAllPage = '/api/MiVehiclePickup/LoadAllPage',
  // 提车审核
  PickUpAudit = '/api/MiVehiclePickup/PickUpAudit',
  // 添加
  Add = '/api/MiVehiclePickup/Add',
  // 实体
  Get = '/api/MiVehiclePickup/Get',
}
export function LoadAllPage(params) {
  return defHttp.get({
    url: Api.LoadAllPage,
    params,
  });
}
export function Get(params) {
  return defHttp.get({
    url: Api.Get,
    params,
  });
}
export function PickUpAudit(params) {
  return defHttp.post({
    url: Api.PickUpAudit,
    params,
  });
}
export function Add(params) {
  return defHttp.post({
    url: Api.Add,
    params,
  });
}